Package: nextcloud-primtux
Version: 3.14.1
Installed-Size: 182768
Maintainer: Stéphane Deudon <contact@primtux.fr>
Section: admin
Architecture: all
Priority: optional
Conflicts: nextcloud-desktop
Description: Client nextcloud
 Client nextcloud

